function vdu --wraps='nvim (git diff --name-only --diff-filter=U | uniq)' --description 'Edit files unmerged'
    if not test -d .git
        echo "Not a git repository"
        return 0
    end

    nvim (git diff --name-only --diff-filter=U | uniq) $argv
end
